Downloads
Downloads
Overview Search Downloads Up

 

Download details

 

tgz.png bot_JoomlaFCKeditor_intl_2.6.4.1.tgz
Uploaded:
Release:
Downloads:
File Size:
Languages types:
Compatibility:
Developer:
Author Website:
License:
Price:
2009-03-11
Version:2.6.4.1 / 2012-08-23

80238
1.03 MB
Multilanguage

The JoomlaCK Team
Homepage

GNU/GPL
Free

Supporting Languages types
Afrikaans (af) Arabic (ar) Bulgarian (bg) Bengali/Bangla (bn) Bosnian (bs) Catalan (ca) Czech (cs) Danish (da) German (de) Greek (el) English (en) English (Australia) (en-au) English (Canadian) (en-ca) English (United Kingdom) (en-uk) Esperanto (eo) Spanish (es) Estonian (et) Basque (eu) Persian (fa) Finnish (fi) Faroese (fo) French (fr) Galician (gl) Gujarati (gu) Hebrew (he) Hindi (hi) Croatian (hr) Hungarian (hu) Italian (it) Japanese (ja) Khmer (km) Korean (ko) Lithuanian (lt) Latvian (lv) Mongolian (mn) Malay (ms) Norwegian Bokmal (nb) Dutch (nl) Norwegian (no) Polish (pl) Portuguese (Portugal) (pt) Portuguese (Brazil) (pt-br) Romanian (ro) Russian (ru) Slovak (sk) Slovenian (sl) Serbian (Cyrillic) (sr) Serbian (Latin) (sr-latn) Swedish (sv) Thai (th) Turkish (tr) Ukrainian (uk) Vietnamese (vi) Chinese Traditional (zh) Chinese Simplified (zh-cn) Icelandic (ice).

New Features
* New Joomlalised dialog light-box skin - brings a professional & integrated look to the editor’s plug-ins.
* Spell Check on Save option - this feature was requested by one of our users on the forums about 3 weeks ago. By default this feature is not OFF but can be applied in the plug-in parameters.

Changes
* Relative file path set as default.

Fixes
* IMPORTANT SECURITY RELEASE - Multiple directory traversal vulnerabilities - Read more...
* CSS import Stylesheet – fixed an issue when importuning attributes with speak-marks in the font family style
* Flash file plugin – fixed an issue when embedding flash files in absolute mode.
* Spell Check now supported in Safari 4
* Fixes the browsers information tab
* Yoo themes light-box gallery plug-in – the editor will allow for empty link tags in the code.

Compatibility
The JoomlaFCK editor is compatible with both 1.0.x and 1.5.x versions of Joomla!. Version 2.6.4x sees both series of Joomla! repackaged into one simple download, this simply means that the download below will support both versions of Joomla!.

 


Download

Share this post